| Kea 3.0.2-git

adaptor_subnet.h File Reference
`#include <dhcpsrv/subnet_id.h>`
`#include <yang/adaptor.h>`
Include dependency graph for adaptor_subnet.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::yang::AdaptorSubnet
| JSON adaptor for subnets adding IDs and canonizes relays. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::yang